Subject: Re[3]: Latest Setup.exe Fails (Win2k)
From: Lee Goddard <[email-masked]>
To: Pavel Tsekov <[email-masked]>
Cc: [email-masked]
Date: Wed, 15 May 2002 15:55:32 +0200

Well, I had deleted it; but in another case, I have this,
going with WIn2k defaults:

C:\cygwin\etc\setup\last-cache
C:\cygwin\etc\setup\last-mirror
C:\cygwin\etc\setup\timestamp
C:\cygwin\var\log\setup.log
C:\cygwin\var\log\setup.log.full

I'm happy to send the logs if you wish.
One note, in the latter log:

         ftp > error
         ftp > error
         get_url_to_membuf failed!

Lee

At 15:31 15/05/2002 +0200, Pavel Tsekov wrote:
>Hello Lee,
>
>Wednesday, May 15, 2002, 2:53:30 PM, you wrote:
>
>LG> In two cases, my package dirs contain just setup.ini.
>
>LG> In one case, I have etc, which contains three files: last-cache,
>LG> timestamp, and last-mirror. The latter contains just the URI:
>LG> ftp://ftp.mirror.ac.uk/sites/sources.redhat.com/pub/cygwin
>
>[snip]
>
>Do these contain any files ?

Lee Goddard
perl -e "while(1){print rand>0.5 ? chr 47 : chr 92}"

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/